mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# FollowSymLinks

## Name

FollowSymLinks -- defines whether to dereference symlinks

`indexer.conf`

## Synopsis

FollowSymLinks {yes | no}

## Description

FollowSymLinks tells indexer whether to dereference symbolic links when crawling the local file system (the `file:///` URL scheme).

The default value is `no`.

## Scope

FollowSymLinks affects all Server and Realm commands until the end of the configuration file, or until the next FollowSymLinks command.

## Examples

    FollowSymLinks yes

Prev | Home | Next
FlushServerTable | Up | ForceIISCharset1251